#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.2.0
visibility:           public
id:                   hls-retrie-plugin-1.0.2.0-ImC8t3bs1O85Cs3lq5Bxzi
key:                  hls-retrie-plugin-1.0.2.0-ImC8t3bs1O85Cs3lq5Bxzi
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  8d3f14a581e314954395cbc8f0ad11f5
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.2.0-ImC8t3bs1O85Cs3lq5Bxzi
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.12-FkrnKPPA8CL2YiYj3IGCt3 ghc-9.0.2
    ghcide-1.6.0.0-GX2FM7cgeZC7UGpO1psp9Y
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    hls-plugin-api-1.3.0.0-6RKMRZYap0lFFFTKcdBVil
    lsp-1.4.0.0-AB69ttCLMZnHPB1UqK2m1
    lsp-types-1.4.0.1-7ShjpHJkxmk27ZGEfLRsPn
    retrie-1.1.0.0-AVcpl0iYa543CSB3oMsGem
    safe-exceptions-0.1.7.3-EyavGiWA7RNA5f8ptEe0oX stm-2.5.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

